/*.header-fixed .header {background-color:#1b1b28 !important;}*/

body{ font-size:13px !important; }

input[type="email"] {

    width: 100%;

    margin-bottom: 20px;

    padding: 12px;

    border: 1px solid #ccc;

    border-radius: 3px;

}

input[type="date"] {

    width: 100%;

    margin-bottom: 20px;

    padding: 12px;

    border: 1px solid #ccc;

    border-radius: 3px;

}



.form-control{font-size:1rem !important;}

.card .card-body {

  padding: 1.5rem 2.25rem !important;

}



.aside-enabled.aside-fixed.header-fixed .header { background-color:#272E67 !important; }

/*.aside.aside-dark .aside-logo {

  background-color: #000000 !important;

}*/



.fs-6 { font-size: 1rem !important; }

.btn { border-radius:0px !important; }

.logo {
  width: 125px !important;
}